<?php
// no direct access
defined( '_JEXEC' ) or die( 'Restricted access' );
define('RSEVENTS_WIRE','EXISTS');
$user = & JFactory::getUser();

jimport( 'joomla.plugin.plugin' );
//error_reporting(E_ALL);
/**
 * Example system plugin
 */
class plgSystemRSEventswire extends JPlugin
{
	var $document,$body,$link;
	function plgSystemRSEventswire( &$subject, $config )
	{
		parent::__construct( $subject, $config ); 									//Call the parent constructor
		$this->_plugin =& JPluginHelper::getPlugin( 'system', 'rseventswire' ); 	//Get a reference to this plugin
		$this->_params = new JParameter( $this->_plugin->params ); 					//Get the plugin parameters
	}

	function onAfterRender()
	{
		global $mainframe;
		$db = &JFactory::getDBO();
		
		$app =& JFactory::getApplication();		
		if($app->getName() != 'site') 
		{
			
		}
		else 
		{
			
		}
	}

}